/*********** Fonts ***************/

@font-face {
   
    font-family: montserratreg;src: url(https://feralasar.neocities.org/Fonts/MontserratRegular-RpK6l.otf);
    
    }
  
  @font-face {
    
    font-family: sandandreas; src: url(https://feralasar.neocities.org/Fonts/SanAndreas-MVxPw.otf);
    
    }
 
  @font-face {
    
    font-family: highonfire; src: url(https://feralasar.neocities.org/Fonts/Highonfire-3XM3.otf);
    
    }
 
  /*************** Background ***************/

  body {

    cursor: url("https://file.garden/ZYYlEdYewxMFm_3g/My%20website%20stuff/Website%20graphics/Tiny%20pixels/Badger%20pawpad.png"), auto;
   
    background:  url("https://file.garden/ZYYlEdYewxMFm_3g/My%20website%20stuff/Website%20graphics/Placeholders/Placeholder%20background.png"), repeat;
  }
  /*********** Boxes ***************/

  .wrapper {

    display: flex;

    gap: 50px;

    margin: 0 auto;

    margin-top: 50px;

    flex-direction: row;
  }

  #box1{

    order: 1;

    border-radius: 50px 20px;

    border: 5px double rgb(218, 218, 218);

    text-align: center;

    margin-left: 40px;

    padding: 60px;

    color: white;

  }

  #box2 {

    padding: 40px;

    border-radius: 20px;

    border: 2px solid black;

    margin-left: 50px;

    margin-right: 150px;

    order: 2;
  }
/******** list *******/

  #nav {

    overflow: hidden;

    overflow-y: auto;

    overflow-x: hidden;

    text-align: center;

    padding: 10px;

    list-style-type: none;
  }

 #nav a {

  color: white;

  font-family: San andreas;

  font-weight: bold;

  text-align: center;
   
  text-decoration: none;

  font-size: 15px;

  letter-spacing: 4px;

  cursor: url("https://file.garden/ZYYlEdYewxMFm_3g/My%20website%20stuff/Website%20graphics/Tiny%20pixels/Badger%20pawpad%20click.png"), pointer;

  }

 /******** images *******/

 .icon {

  margin-top: 20px;

  border-radius: 20px;

  margin-bottom: 20px;

  width: 200px;

  height: 200px;

 }

  .paper {

    border: 15px solid transparent;
    
    background-color: #cfcfcf;
    
    border: 15px solid transparent;
    
    border-image: url(https://file.garden/ZYYlEdYewxMFm_3g/My%20website%20stuff/Website%20graphics/borders/Paper%20border.png) 15 round;
    
    background-image: url(https://file.garden/ZYYlEdYewxMFm_3g/My%20website%20stuff/Website%20graphics/Backgrounds/paper%20texture.png);
    
    border-image-outset: 0.4;
  }

  /******** words *******/

  .title {

    font-size: 30px;

    margin-bottom: 40px;
  }
  

  /******** Repeating stuff*******/

  #box1, #box2 {

    margin-top: 50px;
    
    background-color: #2a2a2a;
  }

  #blog1, #blog2, #blog3 {

    padding: 30px;

    text-align: center;

    margin: 0 auto;

    overflow: scroll;

    overflow-y: scroll;

    overflow-x: hidden;

    scrollbar-width: none;


  }
/******** media queries*******/

@media screen and (max-width: 800px) {

  .wrapper {

   flex-direction: column;
  }
  
  #box1,#box2 {

    margin: 20px;

    padding: 20px;


    
  }
}
